{
  "_args": [
    [
      "has-flag@4.0.0",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "has-flag@4.0.0",
  "_id": "has-flag@4.0.0",
  "_inBundle": false,
  "_integrity": "sha512-EykJT/Q1KjTWctppgIAgfSO0tKVuZUjhgMr17kqTumMl6Afv3EISleU7qZUzoXDFTAHTDC4NOoG/ZxU3EvlMPQ==",
  "_location": "/kresus/cli-highlight/has-flag",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "has-flag@4.0.0",
    "name": "has-flag",
    "escapedName": "has-flag",
    "rawSpec": "4.0.0",
    "saveSpec": null,
    "fetchSpec": "4.0.0"
  },
  "_requiredBy": [
    "/kresus/cli-highlight/supports-color"
  ],
  "_resolved": "https://registry.npmjs.org/has-flag/-/has-flag-4.0.0.tgz",
  "_spec": "4.0.0",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/has-flag/issues"
  },
  "description": "Check if argv has a specific flag",
  "devDependencies": {
    "ava": "^1.4.1",
    "tsd": "^0.7.2",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/has-flag#readme",
  "keywords": [
    "has",
    "check",
    "detect",
    "contains",
    "find",
    "flag",
    "cli",
    "command-line",
    "argv",
    "process",
    "arg",
    "args",
    "argument",
    "arguments",
    "getopt",
    "minimist",
    "optimist"
  ],
  "license": "MIT",
  "name": "has-flag",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/has-flag.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "4.0.0"
}
